@charset "UTF-8";
/* CSS Document */






@font-face {
    font-family: 'futurabold';
    src: url('futurabold-webfont.eot');
    src: url('futurabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('futurabold-webfont.woff') format('woff'),
         url('futurabold-webfont.ttf') format('truetype'),
         url('futurabold-webfont.svg#futurabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'futurabk';
    src: url('futurabk-webfont.eot');
    src: url('futurabk-webfont.eot?#iefix') format('embedded-opentype'),
         url('futurabk-webfont.woff') format('woff'),
         url('futurabk-webfont.ttf') format('truetype'),
         url('futurabk-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'futura_lt_btlight';
    src: url('futuralt-webfont.eot');
    src: url('futuralt-webfont.eot?#iefix') format('embedded-opentype'),
         url('futuralt-webfont.woff') format('woff'),
         url('futuralt-webfont.ttf') format('truetype'),
         url('futuralt-webfont.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'futuramed';
    src: url('futuramd-webfont.eot');
    src: url('futuramd-webfont.eot?#iefix') format('embedded-opentype'),
         url('futuramd-webfont.woff') format('woff'),
         url('futuramd-webfont.ttf') format('truetype'),
         url('futuramd-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


	@font-face {
				font-family: 'LubalinGraphLT-Book';
				src: url('itclubalingraphltbook.eot');
				src: url('itclubalingraphltbook.eot?#iefix') format('embedded-opentype'),
						 url('itclubalingraphltbook.woff') format('woff'),
						 url('itclubalingraphltbook.ttf') format('truetype'),
						 url('itclubalingraphltbook.svg#itclubalingraphltbook') format('svg');
				font-weight: normal;
				font-style: normal;
		}

sup								{ line-height:10px;}

body							{ margin:0; padding:0; font-family:'futurabk', Arial, Helvetica, sans-serif;}

a								{
	text-decoration:none;
	font-family: Tahoma, Geneva, sans-serif;
}

.nav ul							{ list-style:none; margin:0; padding:0; text-transform:uppercase; color:#FFF; font-size:11px; font-family:'futuramed', Arial, Helvetica, sans-serif; }
.nav li							{ float:left; margin-right:30px; height:40px; height:50px; display:block;}
.nav a:hover					{ background: url(../images/iVis_nav_dot2.png) no-repeat top center; color:#F26422; padding-top:10px; }
.nav a:link						{ height:50px; display:block;  padding-top:10px; color:#FFF; }	
.nav a:visited					{ height:50px; display:block;  padding-top:10px; color:#FFF; }	

#feature p						{ font-size:15px; line-height:20px; font-family:'LubalinGraphLT-Book', Arial, Helvetica, sans-serif;  margin-top:0;font-weight:500;}								
		
#content h1						{  font-size:17px; line-height:22px; margin-bottom:10px; margin-top:0; font-family:'futuramed', Arial, Helvetica, sans-serif; text-transform:uppercase; color:#777; font-weight:normal;}
#content p						{  font-size:14px; line-height:21px; margin-bottom:20px; margin-top:0; color:#777;font-weight:500;}

#maincontent a					{ color:#6D0F34;}
#maincontent h1					{ font-size:17px; line-height:22px; margin-bottom:10px; margin-top:0; font-family:'futuramed', Arial, Helvetica, sans-serif; text-transform:uppercase; color:#777; font-weight:normal;}
#maincontent .left h1				{ font-size:17px; line-height:22px; margin-bottom:10px; margin-top:0; font-family:'futuramed', Arial, Helvetica, sans-serif; text-transform:uppercase; color:#6D0F34; font-weight:normal;}
#maincontent h2					{ font-size:16px; line-height:20px; font-family: Arial, Helvetica, sans-serif; margin-bottom:10px; margin-top:0; color:#8B183D; text-transform:uppercase; font-weight:bold;  }
#maincontent h3					{ font-size:14px; line-height:20px; margin-bottom:5px; margin-top:0; color:#777; font-weight:normal; }
#maincontent h4					{ font-size:14px; line-height:20px; margin-bottom:5px; margin-top:0; color:#777; font-weight:600; }
#maincontent p					{
	line-height:20px;
	margin-bottom:20px;
	margin-top:0;
	color:#777;
}
#maincontent ul					{
	margin:0;
	padding:0;
	font-size:14px;
	color:#777;
	margin-bottom:20px;
	list-style-image:url(../images/bullets.png);
	text-align: left;
	font-weight: bold;
}
#maincontent li					{
	margin:0;
	padding:0;
	margin-left:15px;
	margin-bottom:9px;
	text-align: left;
}
ul#maincontent li					{ margin:0; padding:0; margin-left:15px; margin-bottom:9px;}

#maincontent .right	 p					{ font-size:14px; line-height:20px; margin-bottom:0px; margin-top:0; color:#6D0F34;}


.red							{ color:#6D0F34;}

#conditions						{ font-size:9px; line-height:14px; color:#999;}
#conditions ul					{  margin:0; padding:0; text-transform:uppercase; margin-top:0px; }
ul#conditions li					{ float:left; margin-right:10px; list-style:none; margin-top:0;}


.register a					{ color:#6D0F34;}
.register h1					{ font-size:17px; line-height:22px; margin-bottom:10px; margin-top:0; font-family:'futuramed', Arial, Helvetica, sans-serif; text-transform:uppercase; color:#999; font-weight:normal;}
.register .left h1				{ font-size:17px; line-height:22px; margin-bottom:10px; margin-top:0; font-family:'futuramed', Arial, Helvetica, sans-serif; text-transform:uppercase; color:#6D0F34; font-weight:normal;}
.register h2					{ font-size:16px; line-height:22px; font-family:'LubalinGraphLT-Book', Arial, Helvetica, sans-serif; margin-bottom:10px; margin-top:0; color:#8B183D; text-transform:uppercase; font-weight:normal;  }
.register h3					{ font-size:14px; line-height:22px; margin-bottom:5px; margin-top:0; color:#777; font-weight:normal; }
.register h4					{ font-size:14px; line-height:22px; margin-bottom:5px; margin-top:0; color:#777; font-weight:normal; }
.register p					{ font-size:14px; line-height:22px; margin-bottom:20px; margin-top:0; color:#777;}
.register ul					{ margin:0; padding:0; font-size:10px; color:#777; margin-bottom:20px; list-style-image:url(../images/bullets.png);  }
.register li					{ margin:0; padding:0; margin-left:15px; margin-bottom:5px;}
